# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gconfmm-docs
pkgbase = gconfmm
pkgver = 2.28.3-5
pkgdesc = Developer documentation for gconfmm
url = http://gconfmm.sourceforge.net/
builddate = 1542167073
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 839680
arch = aarch64
license = LGPL
makedepend = pkgconfig
makedepend = gtkmm
makedepend = glibmm-docs
makedepend = gconf
makedepend = glibmm
